<!DOCTYPE html>
<html lang="ko-KR" dir="ltr">
  <head>
      <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=UA-145824378-1"></script>
            <script>
                window.dataLayer = window.dataLayer || [];
                function gtag(){dataLayer.push(arguments);}
                gtag('js', new Date());

                gtag('config', 'UA-145824378-1');
            </script>
      
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="naver-site-verification" content="3b46817d929d06435e97f4788bc1487b4a3a206b"/>
    <meta property="og:type" content="website">
    <meta property="og:title" content="크리에이터 유병재">
    <meta property="og:description" content="대한민국 대표 크리에이터">
    <meta property="og:image" content="https://dbqudwo333.space/assets/images/gallery/big/7.jpeg">
    <meta property="og:url" content="http://dbqudwo333.space">
      
    <!--  
    Document Title
    =============================================
    -->
    <title>유병재 - Creative Portfolio</title>
    <meta name="description" content="대한민국의 대표 크리에이터, 방송인 유병재" class="meta-desc">
    <meta name="keywords" content="byung-jae, youbyungjae, You byungjae, 샌드박스 네트워크, 샌드박스네트워크, 샌드박스, SANDBOX, 크리에이터, MCN, 유병재, 스트리머, 소속사, 연예인, 광고, 유튜브 광고, 크리에이터 광고, 방송, MBC, 연예계, 전지적참견시점, 씬의퀴즈, 선을넘는녀석들, dbqudwo333">
      
    <!--  
    Favicons
    =============================================
    -->
      
     <link rel="apple-touch-icon" sizes="57x57" href="assets/images/favicons/logo_57x57.jpg">
    <link rel="apple-touch-icon" sizes="60x60" href="assets/images/favicons/logo_60x60.jpg">
    <link rel="apple-touch-icon" sizes="72x72" href="assets/images/favicons/logo_72x72.jpg">
    <link rel="apple-touch-icon" sizes="76x76" href="assets/images/favicons/logo_76x76.jpg">
    <link rel="apple-touch-icon" sizes="114x114" href="assets/images/favicons/logo_114x114.jpg">
    <link rel="apple-touch-icon" sizes="120x120" href="assets/images/favicons/logo_120x120.jpg">
    <link rel="apple-touch-icon" sizes="144x144" href="assets/images/favicons/logo_144x144.jpg">
    <link rel="apple-touch-icon" sizes="152x152" href="assets/images/favicons/logo_152x152.jpg">
    <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicons/logo_180x180.jpg">
    <link rel="icon" type="image/png" sizes="192x192" href="assets/images/favicons/logo_192x192.jpg">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicons/logo_32x32.jpg">
    <link rel="icon" type="image/png" sizes="96x96" href="assets/images/favicons/logo_96x96.jpg">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicons/logo_16x16.jpg">
    <link rel="manifest" href="/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="assets/images/favicons/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
      
    <!--  
    Stylesheets
    =============================================
    
    -->
    <!-- Default stylesheets-->
    <link href="assets/lib/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Template specific stylesheets-->
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Volkhov:400i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800" rel="stylesheet">
    <link href="assets/lib/animate.css/animate.css" rel="stylesheet">
    <link href="assets/lib/components-font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="assets/lib/et-line-font/et-line-font.css" rel="stylesheet">
    <link href="assets/lib/flexslider/flexslider.css" rel="stylesheet">
    <link href="assets/lib/owl.carousel/dist/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="assets/lib/owl.carousel/dist/assets/owl.theme.default.min.css" rel="stylesheet">
    <link href="assets/lib/magnific-popup/dist/magnific-popup.css" rel="stylesheet">
    <link href="assets/lib/simple-text-rotator/simpletextrotator.css" rel="stylesheet">
    <!-- Main stylesheet and color file-->
    <link href="assets/css/style.css" rel="stylesheet">
    <link id="color-scheme" href="assets/css/colors/default.css" rel="stylesheet">
  </head>
  <body data-spy="scroll" data-target=".onpage-navigation" data-offset="60">
    <main>
      <div class="page-loader">
        <div class="loader">Loading...</div>
      </div>
      <nav class="navbar navbar-custom navbar-fixed-top" role="navigation">
        <div class="container">
          <div class="navbar-header">
            <button class="navbar-toggle" type="button" data-toggle="collapse" data-target="#custom-collapse"><span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><a class="navbar-brand" href="index.html">byung-jae</a>
          </div>
          <div class="collapse navbar-collapse" id="custom-collapse">
            <ul class="nav navbar-nav navbar-right">
              <li class="dropdown"><a class="dropdown-toggle" href="https://dbqudwo333.space">Home</a></li>
              <li class="dropdown"><a class="dropdown-toggle" href="./about.html">About</a></li>
              <li class="dropdown"><a class="dropdown-toggle" href="./gallery.html">Gallery</a></li>
              <li class="dropdown"><a class="dropdown-toggle" href="./event.html">공연/활동</a></li>
              <li class="dropdown"><a class="dropdown-toggle" href="./advertisement.html">advertisement</a></li>
              <li class="dropdown"><a class="dropdown-toggle" href="./contact.html">Contact</a></li>
            </ul>
          </div>
        </div>
      </nav>
      <div class="main">
        <section class="module bg-dark-60 about-page-header" data-background="assets/images/about_bg.jpeg">
          <div class="container">
            <div class="row">
              <div class="col-sm-6 col-sm-offset-3">
                <h2 class="module-title font-alt">유병재</h2>
                <div class="module-subtitle font-serif">대한민국 최고의 코미디언 / Korea's Best Comedian</div>
              </div>
            </div>
          </div>
        </section>
   
        <section class="module pt-0 pb-0" id="about">
          <div class="row position-relative m-0">
            <div class="col-xs-12 col-md-6 side-image" data-background="assets/images/section-14.jpg"></div>
            <div class="col-xs-12 col-md-6 col-md-offset-6 side-image-text">
              <div class="row">
                <div class="col-sm-12">
                  <h2 class="module-title font-alt align-left">톱아보기</h2>
                  <div class="module-subtitle font-serif align-left"> 거침없는 입담과 재치있는 행동으로 주목받는 유병재. 샌드박스로 전속계약 이후 다양한 활동을 진행 <br> Yoo Byung-jae, who is noted for his outspoken talk and witty behavior, has conducted various activities since his contract with Sandbox. </div>
                  <p>유튜브 채널을 만든지 10년이 됐다. 언제나 뿌리는 유튜브나 인터넷에서 콘텐츠를 만드는 사람이라 여기고 있었다. 유튜브가 지금보다 더 발전 가능성이 큰 플랫폼이라고 판단됐고, 이곳에 매진해야겠다는 생각이 들었다. 그런 측면에서 샌드박스는 내가 맞는 좋은 파트너다. 젊은 에너지가 긍정적이었고, 경영 철학의 방향이 확실했다. 이곳이라면 함께 동료가 될 수 있다고 느꼈다. - 아주경제TV - <br> It's been 10 years since I started a YouTube channel. I always thought that Root was a creator of content on YouTube or the Internet. YouTube was judged to be a platform that has greater potential for development than it is now, and I felt that I should focus on this. In that respect, Sandbox is a good partner for me. Young energy was positive, and the direction of management philosophy was clear. I felt that I could be a colleague here. Yoo Byung-jae of Ajou Economic TV during an interview.</p>
                </div>
              </div>
            </div>
          </div>
        </section>


        <section class="module" id="services">
          <div class="container">
            <div class="row">
              <div class="col-sm-6 col-sm-offset-3">
                <h2 class="module-title font-alt">Who am i ?</h2>
                <div class="module-subtitle font-serif"></div>
              </div>
            </div>
            <div class="row multi-columns-row">
              <div class="col-md-3 col-sm-6 col-xs-12">
                <div class="features-item">
                  <div class="features-icon"><span class="icon-lightbulb"></span></div>
                  <h3 class="features-title font-alt">Ideas</h3>
                  <p>끊임없이 새로운 아이디어를 찾기 위한 노력 <br> a constant effort to find new ideas </p>
                </div>
              </div>
              <div class="col-md-3 col-sm-6 col-xs-12">
                <div class="features-item">
                  <div class="features-icon"><span class="icon-bike"></span></div>
                  <h3 class="features-title font-alt">challenge</h3>
                  <p>방송인이자 크리에이터이이자 작가 새로운 도전을 향해 <br> A broadcaster, a creator, a writer.</p>
                </div>
              </div>
              <div class="col-md-3 col-sm-6 col-xs-12">
                <div class="features-item">
                  <div class="features-icon"><span class="icon-tools"></span></div>
                  <h3 class="features-title font-alt">activity</h3>
                  <p>예능, 공연, 콘서트, 유튜브 끊임없는 활동 <br> entertainment, YouTube nonstop activities </p>
                </div>
              </div>
              <div class="col-md-3 col-sm-6 col-xs-12">
                <div class="features-item">
                  <div class="features-icon"><span class="icon-gears"></span></div>
                  <h3 class="features-title font-alt">agency</h3>
                  <p>크리에이터의 꿈 MCN 기업 SANDBOX  <br> Creator's Dream MCN Enterprise SANDBOX </p>
                </div>
              </div>
            </div>
          </div>
        </section>

          
        <hr class="divider-d">
        <footer class="footer bg-dark">
          <div class="container">
            <div class="row">
              <div class="col-sm-6">
                <p class="copyright font-alt">&copy; 2019&nbsp;<a href="index.html">seongwon</a>, All Rights Reserved</p>
              </div>
              <div class="col-sm-6">
                <div class="footer-social-links"><a href="https://www.facebook.com/dbqudwo"><i class="fa fa-facebook"></i></a><a href="https://twitter.com/hashtag/%EC%9C%A0%EB%B3%91%EC%9E%AC"><i class="fa fa-twitter"></i></a>
                </div>
              </div>
            </div>
          </div>
        </footer>
      </div>
      <div class="scroll-up"><a href="#totop"><i class="fa fa-angle-double-up"></i></a></div>
    </main>
    <!--  
    JavaScripts
    =============================================
    -->
    <script src="assets/lib/jquery/dist/jquery.js"></script>
    <script src="assets/lib/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="assets/lib/wow/dist/wow.js"></script>
    <script src="assets/lib/jquery.mb.ytplayer/dist/jquery.mb.YTPlayer.js"></script>
    <script src="assets/lib/isotope/dist/isotope.pkgd.js"></script>
    <script src="assets/lib/imagesloaded/imagesloaded.pkgd.js"></script>
    <script src="assets/lib/flexslider/jquery.flexslider.js"></script>
    <script src="assets/lib/owl.carousel/dist/owl.carousel.min.js"></script>
    <script src="assets/lib/smoothscroll.js"></script>
    <script src="assets/lib/magnific-popup/dist/jquery.magnific-popup.js"></script>
    <script src="assets/lib/simple-text-rotator/jquery.simple-text-rotator.min.js"></script>
    <script src="assets/js/plugins.js"></script>
    <script src="assets/js/main.js"></script>
  </body>
</html>